Name:           xfhell
Version:        1.3
Release:        1%{?dist}
Summary:        GTK based application for the Hellschreiber digital communications mode

Group:          Applications/Communications
License:        GPLv2+
URL:            http://5b4az.chronos.org.uk/pages/digital.html
Source0:        http://5b4az.chronos.org.uk/pkg/hell/xfhell-1.3.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  autoconf, automake, gtk2-devel
#Requires:       

%description
xfhell is a GTK+ application for the "fuzzy" digital communication mode
known as Hellschreiber. 


%prep
%setup -qn %{name}


%build
./autogen.sh
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog README
%doc doc/BDF_Spec.pdf doc/xfhell.html
%{_bindir}/*


%changelog
* Mon Dec 10 2007 Sindre Pedersen Bjørdal - 1.3-1
- Initial build
